# coding=utf-8

from django.conf.urls import url
from .views import *
urlpatterns = [
    url(r'^callback_authorize/$', CallbackAuthorize.as_view()),
    url(r'^redirect_authorize/(?P<pk>[0-9]+)/$', RedirectAuthorize.as_view()),
    url('^(?P<appid>.+)/callback_event/$', CallbackEvent.as_view()),
]

